.siteFooterFullWidth {
    width: 100%;
    min-height: 100px;
    
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-top: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    background: url('../img/masthead/mastheadBgRepeat.jpg') repeat-x;
}
.footerCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}



.disclaimerCont {
    width: 800px;
    text-align: center;
    margin: 0px auto;
    margin-top: 20px;
    margin-bottom: 50px;
    padding: 0px;
    border: 0px;
}
.disclaimerCont p {
    font-size: 11px;
}



